package capitulo07.bloque03.ejercicio02.exceptions;

public class StringMenosTresPalabrasException extends RuntimeException {
    public StringMenosTresPalabrasException(String message) {
        super(message);
    }
}
